foobar2000

Run Command

By: foosion

Finds and executes menu commands.

This version of the component requires foobar2000 1.0.

Current version

1.1, released on 2010-01-07

Links

Download
Home page
Documentation
Discussion

More components

Browse all
Browse by author: foosion

All listed components are compatible with foobar2000 v1.3 and newer.
How to install a component?